2023-02-03 22:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005575RoundTheBend[All Projects] Generalpublic2022-04-12 09:33
Reporterretrogamer 
Assigned ToStingRayProject InfoRound the Bend (Zeppelin)
http://www.whdload.de/games/RoundTheBend.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005575: "Adress Error" when quiting back to WB with quitkey with 68000 cpu.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

"Adress Error" when quiting back to WB with quitkey with 68000 cpu.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem512 KB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011114

retrogamer (reporter)

Game manual attatched please include it to the next release.

note ~0011126

StingRay (developer)

Patch updated, keyboard and other problems fixed, manual included.
+Notes

-Issue History
Date Modified Username Field Change
2022-04-10 19:58 administrator New Issue
2022-04-10 20:15 retrogamer File Added: .whdl_registerroundthebend
2022-04-10 20:51 retrogamer File Added: manual.zip
2022-04-10 20:52 retrogamer Note Added: 0011114
2022-04-10 22:08 StingRay Assigned To => StingRay
2022-04-10 22:08 StingRay Status new => assigned
2022-04-12 09:33 StingRay Note Added: 0011126
2022-04-12 09:33 StingRay Status assigned => resolved
2022-04-12 09:33 StingRay Resolution open => fixed
+Issue History